/*
Theme Name:     EJP Child
Theme URI:      
Description:    Child theme for the EJP theme 
Author:         
Author URI:     
Template:       ejp
Text Domain:	ejp-child
Version:        1.0
*/

/* 
.home #carousel1269945458 {
	display: none;
}

.owl-carousel {
	display: none;
}

#fws_553e455b88b64 {
	display: none !important;
}

.hide-if-no-customize {
	display: none !important;
} 
*/


.foot-logo {
	margin-top: 35px;
}

.foot-logo img {
	/* display: block; */
    margin-left: auto;
    /* margin-right: auto; */
}

figure .text-overlay .info h5 {
	display: none;
}

.vc_separator.header-home h4 {
	padding: 40px;
	font-size: 40px;
	font-weight: 100;
	letter-spacing: -2px;
    line-height: 40px;
	font-family: "Open Sans";
}

.vc_separator.header-home {
	margin-bottom: 0px;
}

.home .stats .ico i {
	color: #EC9232;
}

.no-top-margin {
	margin-top: 0;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.edyta-pointing {
	max-height: 250px
}

.dp-subheader .col img {
	max-height: 300px;
	border-left: 3px solid #ec9232;
	-webkit-box-shadow: 14px 0px 20px 0px rgba(0,0,0,0.17);
	-moz-box-shadow: 14px 0px 20px 0px rgba(0,0,0,0.17);
	box-shadow: 14px 0px 20px 0px rgba(0,0,0,0.17);
}

.single-post .dp-subheader .col img {
	display: none;
}

.dp-subheader .col:nth-of-type(2) {

}

.single-post .dp-subheader {
	min-height: 200px;
}

.single-post .dp-subheader .main-title {
	padding-top: 5%;
}

.meta .author-link {
	display: none;
}

.h1-powiazane h2.wpb_heading {
	font-size: 20px;
    padding-bottom: 10px;
}

.h1-powiazane {
	border-top: 1px solid #dedede;
	padding-top: 10px;
}

.vc_col-sm-9 .recent-post-widget {
	float: left;
}

.footer_one_third {
    background-color: #231f20;
}

.skill-bar span strong, .accent-bg-3, .contrastbg {
	background-color: #231f20 !important;
}

.dp-page #dp-footer .box-title, #dp-footer h2,
.headline.big-centered h3, .landing-boxes h3, .landing-boxes p, h1, h2, h3, h4, h5, h6, .accent-color-3,
.sf-menu a, #main-menu > li.megamenu a.column-header, #main-menu > li.megamenu a.column-header:hover, #main-menu > li.megamenu-full a.column-header, #main-menu > li.megamenu-full a.column-header:hover, .dp-button-area a, .dp-header-search,
.wpb_wrapper h1,
.wpb_wrapper h2,
.wpb_wrapper h3,
.wpb_wrapper h4,
.single h1.main-title {
	color: #231f20;
}

.sf-menu li {
    margin-left: 20px;
    position: relative;
}

.menu-dla {
	font-weight: 700;
}

/* 
.wpb_wrapper .wpb_row .blockquote,
.wpb_wrapper .wpb_row .blockquote .wpb_wrapper span {
    background: url(images/bg-quote1.png) no-repeat;    
    color: #a5a4a4;
    font-style: italic;
    margin: 30px;
    padding: 30px 30px 30px 50px;    
}  
 */
 
/*  
.blockquote{
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #faebbc;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  margin: 5px;
  background-image: url(img/quote1.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 23px;
}

.blockquote span {
    display: block;
    background-image: url(img/quote1.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

*/

/* 
.blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px !important;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote p span {
  font-size: 1.4em;
}

.blockquote p {
  display: inline;
}
*/

/* Quote of the Week */
 .qot-week {
    clear:both;
    margin:10px;
    margin-top:0px;
    padding-bottom:18px;
    position:relative;
    text-align:center;
    border-top:1px solid #e5e5e5;
}
.qot-week .qot-pic {
    position:relative;
    margin:0 auto;
    margin-top:7px;
    height:40px;
    width:74px;
}
.qot-week .qot-pic:before {
    content:'\201C';
    border-top:2px solid #c4c4c4;
    border-radius:50%;
    font-size:62px;
    color:#555;
    font-weight: 400 !important;
    background:#fff;
    padding:3px 20px;
    margin-top:20px;
    font-family: Georgia, Times, serif
}
.qot-week h6.qot-title {
    text-transform:uppercase;
    margin:8px 0;
    color:#999;
    display:block;
    clear:both;
    font-size:10px;
    font-weight:bold;
}
.qot-week blockquote, .qot-week blockquote cite, .qot-week blockquote cite small {
    padding:0;
    margin:0;
    font-style:normal;
	margin-top: 50px;
}
.qot-week blockquote:before {
    content:'';
    content: none;
}
.qot-week h3 {
    font-family: Arial, "Roboto Slab";
    font-size: 24px;
	font-style: italic;
	color: #666;
}
.qot-week h3:before {
    content:'\201C';
}
.qot-week h3:after {
    content:'\201D';
}
.qot-week h3:before, .qot-week h3:after {
    font-family: Times, serif;
    font-size:30px;
    margin:0 10px;
    font-weight: 400 !important;
}
.qot-week cite {
    display:block;
    font-weight:500;
    margin-top:20px;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
    font-size:17px;
    color:#494949;
    margin-bottom:8px;
}
.qot-week cite:before {
    content:'\2014\0020';
}

blockquote h3 {
	font-weight: 400 !important;
}

blockquote {
    border-left: 0px solid #eb5a55 !important;	
    border-right: 0px solid #eb5a55 !important;
	padding: 0 15% !important;
}

blockquote img {
    float: right;
	margin-top: 25px;	
}

.home blockquote img {
    float: right;
	margin-top: 25px;
	margin-bottom: 30px;	
}


.featured-desc-center hr {
	border-bottom: 0 none;
    border-top: 1px solid #ccc;
    height: 1px;
}

.center {
	text-align: center;
}

.center a.vc_btn {
	width: 7.5em;
}

.vdh-mask {
	display: none;
}


.dp-subheader .main-title {
    font-weight: 400;
}

article figure.featured-image img {
	width: 500px;
}

.page-id-1646 .text-block .meta {
	display: none;
}

.page-id-1646 .post-teaser .text-block h1 {
    padding-top: 27%;
}

.page-id-1646 .post-teaser .text-block h1 a {
    color: #000 !important;
    font-size: 1.5em !important;
    font-weight: 400;
    line-height: 1em;
}

.page-id-1646 figure .info .button_sc {
	display: none;
}

body .dp-breadcrumbs {
	font-family: "Open Sans";
}

.home h4, 
.single h4, 
.page h4 {
	font-weight: 400;
}

.home h4 .bordered, 
.single h4 .bordered, 
.page  h4 .bordered {
    border: 2px solid #000;
    padding: 10px 20px;
	background-color: #fff;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.home h4 .bordered:hover, 
.single h4 .bordered:hover, 
.page h4 .bordered:hover {
    background-color: #ec9232;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.home h4 .bordered a, 
.single h4 .bordered a, 
.page h4 .bordered a {
    color: #333;
}

.home h4 .bordered a:hover, 
.single h4 .bordered a:hover, 
.page h4 .bordered a:hover {
    color: #fff;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.page-id-1840 .featured-desc-center a.button_sc span:hover {
	color: #fff;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

body .box-title {
	font-weight: 400;
}

body h1, h2, h3, h4, h5, h6 {
	font-weight: 400 !important;
}

article ul.item-nav {
	display: none;
}

.dp-recent-post-widget .content {
    float: left;
    margin-bottom: -1px;
    padding-top: 15px;
    text-align: center;
    width: 70%;
}

.portfolio .dp-recent-post-widget .content {
    width: 85%;
}

#dp-footer .dp-recent-post-widget .content {
    float: none;
    margin-bottom: -1px;
    padding-top: 0px;
    text-align: left;
    width: 100%;
}

.widget_text .social-icons {
    /* max-width: 65%; */
}

.single .vc_col-sm-9 .recent-post-widget, 
.page .vc_col-sm-9 .recent-post-widget {
    max-width: 33%;
}

.single .featured-desc-center, 
.page .featured-desc-center {
    margin: 10px 15px 0;
    /* min-height: 50px; */
    text-align: center;
}

.single .featured-desc-center h3, 
.page .featured-desc-center h3 {
    min-height: 50px;
}


.wpb_wrapper .wartosci {
    background-color: #f7f7f7 !important;
    border: 1px solid #ccc !important;
    margin: 1px !important;
    padding-bottom: 10px !important;
    padding-top: 25px !important;
}

.single .h1-powiazane .recent-post-widget, 
.page .h1-powiazane .recent-post-widget {
    float: left;
    margin-bottom: 20px;
    max-width: 18%;
}

.single #dp-mainbody .headline.heading-line, 
.single #dp-mainbody .related-projects {
	display: none;
}

.box.widget_categories li.cat-item-52 {
	display: none;
}

.link_image img {
	max-height: 200px;
}

#main-menu > li.megamenu-full.columns-4 > ul > li {
  width: 22.82%;
}

.wpb_wrapper #text-5 {
	display: none;
}

.home .owl-theme .owl-item img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.arebuttons header #main-menu {
	margin-right: 20px;
}


.wpb_wrapper .rpt_style_basic .rpt_plan .rpt_title {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );

	border: 1px solid #ccc;
	color: #666666;
	font-size: 16px;
    text-align: center;
    padding: 5px;	
}

.wpb_wrapper .pricing-rzad3 .rpt_style_basic .rpt_plan.rpt_plan_1 .rpt_title{
	font-size: 14px;
}

.wpb_wrapper .rpt_style_basic .rpt_plan .rpt_head {
	background: rgb(239,239,239);
	background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 );
	
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size: 14px;
}

.wpb_wrapper .rpt_style_basic .rpt_xsm_subtitle .rpt_plan .rpt_head .rpt_subtitle {
	border-bottom: 1px solid #ccc;
	font-size: 15px;
	padding: 15px 0;
	text-shadow: 1px 1px 1px #fff;
}

.wpb_wrapper .rpt_style_basic .rpt_plan .rpt_features {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-top: 10px;
}

.wpb_wrapper .rpt_style_basic .rpt_plan .rpt_features .rpt_feature {
	font-size: 14px;
	color: #666666 !important;
}

.wpb_wrapper .rpt_style_basic .rpt_plan .rpt_features .rpt_feature:last-child {
	border-bottom: 0px;
}

.pricing-rzad1 .wpb_wrapper .wpb_wrapper,
.pricing-rzad2 .wpb_wrapper .wpb_wrapper,
.pricing-rzad3 .wpb_wrapper .wpb_wrapper {
	box-shadow: 0px 0px 2px #dedede;
    padding: 20px;
}
.pricing-rzad1 .pricing-row .wpb_wrapper {
	background: rgba(255,255,255,0.9);	
}

.pricing-rzad1 .wpb_wrapper .wpb_text_column .wpb_wrapper {
	box-shadow: none;
}


.wpb_wrapper .process-box.medium .symbol-container span {
    font-size: 20px;
    line-height: 150px;
}


.owl-item.droga {
	padding: 20px;
	/* height: 350px; */
	width: 250px;
}

.owl-item.droga .team-box-animated .front {
	border: 0px solid #f6f6f6;
}


.page-id-1696 .icon-center i {
	border-color: #ec9232;
	color: #ec9232;
}

.number-center .number-container span {
	font-size: 16px;
}

.number-center .number-container span {
	font-size: 16px;
}

.hide {
	display: none;
}

.uslugi-5kolumn .vc_col-sm-2 {
	margin-left: 25px;
}

.uslugi-5kolumn .vc_col-sm-2.coaching-przedsiebiorczosci-column {
	margin-left: 0;
	width: 22%;
}

.wpb_wrapper  .wpb_text_column img {
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}

.wpb_wrapper  .wpb_text_column img:hover {
	opacity: 0.75;
}

.uslugi-5kolumn .number-box.number-center .desc {
	margin: 0;
}

.timeline .timeline_sep {
    margin: 30px 0 40px;
}

.single-post .dp-subheader .col {
    float: left;
    width: 100%;
}

.single-post .dp-breadcrumbs {
	float: none;
}

.single-post .dp-subheader {
	text-align: center;
}
/* 
.box.widget_categories .cat-item-42 {
	display: none;
}
*/
.meta .comments {
	display: none;
}

section#comments {
	display: none;
}

.single .team-box-animated .back h3 {
	margin: 0;
}

.single .team-box-animated .back {
	padding: 10px;
}


.page-id-1708 .post-title {
    font-size: 17px;
    height: 70px;
    margin-bottom: 10px;
    max-width: 80%;
	text-align: center;
    text-transform: uppercase;
}

.blog-item-wrap .meta {
	display: none;
}

.back .back-content p a {
	color: #fff;
}

.back .back-content p a:hover {
	color: #fff;
}


.animated.pulse h3 {
	font-weight: 600 !important;
}

.featured-box .featured-desc-center h3 {
	text-transform: uppercase;
}


body .featured-box .icon-center i {
    border: 1px solid #ec9232;
	color: #ec9232;
}

/** TEMPORARY FIXES **/

.page-id-1819 .featured-desc-left h3 {
	font-weight: 700 !important;	
	text-align: center !important;
}


.page-id-1838 .featured-desc-left h3 {
	font-weight: 700 !important;	
	text-align: center !important;
}


.page-id-1840 .featured-desc-center a.button_sc {
	border-color: #555;
}

.page-id-1840 .featured-desc-center a.button_sc span {
	color: #555;
}

.footer_social_bar {
	display: none;
}

.social-nav-block {
	display: none;
}

/** Exclude HOME from search **/
.search-results .search-page #post-577 {
	display: none !important;
}

#wp-admin-bar-vc_inline-admin-bar-link, 
.vc_inline-link {
	display: none !important;
}

#menu-item-1923 .item-container a {
	cursor: default;
}

#menu-item-1923 .submenu .item-container a {
	cursor: pointer;
}

.epr_krok1 .number-box h3,
.epr_krok2 .number-box h3 {
	margin-bottom: 34px;
}

.superwizja_header h3 {
	font-size: 1.4em;
}

.mentor-coaching_ramki h4 span a {
	padding: 0 30px;
}

.moje-acc_ramki h4 span a {
	padding: 0 30px;
}

.ramka_wyrozniona span {
	background: #ec9232 !important;
}


.footer-social {
	position: relative;
	text-align: center;
	width: 100%;
}

.footer-social p {
	float: left;
	width: 48%;
}

.footer-social p.footer-social_first a {
	float: right;
	margin-right: 15px;
}

.footer-social p.footer-social_last a {
	float: left;
	margin-left: 15px;
}

/* 
.footer-social img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
	width: 30px;
}
*/

.footer-social img {
	width: 30px;
}

.foot-logo {
	position: relative;
	text-align: center;
}

.foot-logo img {
    bottom: 0;
    left: 0;
    margin: auto;
    /* position: absolute; */
    right: 0;
    top: 0;
}



















